Appearance
GET
/web-pages/draft/draftsRequired scope:
draft:readReturns a list of drafts. Does not return any information about content of the draft.
Parameters
Query parameters
webStoreId stringRequired
Identifier of the web store that the draft belongs to.
Response
A list of drafts.
JSON
[
{
"draftId": "3e6cce60-79ee-4a40-b6f4-c7ef640418b7",
"draftName": "Black Week",
"modifiedAt": "2025-02-13T10:10:00.000Z",
"createdAt": "2025-02-01T19:00:00.000Z",
"createdBy": {
"userId": "08ce1500-a817-40e8-8e5a-36d3cef125df",
"firstName": "John",
"lastName": "Doe"
}
}
]